CVE-2021-38304

Improper input validation in the National Instruments NI-PAL driver in versions 20.0.0 and prior may allow a privileged user to potentially enable escalation of privilege via local access.
Configurations

Configuration 1 (hide)

cpe:2.3:a:ni:ni-pal:*:*:*:*:*:*:*:*

Information

Published : 2021-09-17 09:15

Updated : 2021-09-28 11:41


NVD link : CVE-2021-38304

Mitre link : CVE-2021-38304


JSON object : View

CWE
CWE-20

Improper Input Validation

Products Affected

ni

  • ni-pal